package com.yimeng.okr.enums;

import lombok.Getter;

@Getter
public enum ObjectiveType {
    DEPT("部门OKR"),
    PERSONAL("个人OKR");

    private final String label;

    ObjectiveType(String label) {
        this.label = label;
    }
}
